OpenJPEG 2.5.0

Macros
opj_common.h File Reference

Go to the source code of this file.

## Macros
#define | OPJ_COMMON_CBLK_DATA_EXTRA 2
| Margin for a fake FFFF marker. More...
#define | OPJ_COMP_PARAM_DEFAULT_CBLOCKW 64
#define | OPJ_COMP_PARAM_DEFAULT_CBLOCKH 64
#define | OPJ_COMP_PARAM_DEFAULT_PROG_ORDER OPJ_LRCP
#define | OPJ_COMP_PARAM_DEFAULT_NUMRESOLUTION 6

## Macro Definition Documentation

## ◆ OPJ_COMMON_CBLK_DATA_EXTRA

#define OPJ_COMMON_CBLK_DATA_EXTRA 2

Margin for a fake FFFF marker.

## ◆ OPJ_COMP_PARAM_DEFAULT_CBLOCKH

#define OPJ_COMP_PARAM_DEFAULT_CBLOCKH 64

## ◆ OPJ_COMP_PARAM_DEFAULT_CBLOCKW

#define OPJ_COMP_PARAM_DEFAULT_CBLOCKW 64

## ◆ OPJ_COMP_PARAM_DEFAULT_NUMRESOLUTION

#define OPJ_COMP_PARAM_DEFAULT_NUMRESOLUTION 6

## ◆ OPJ_COMP_PARAM_DEFAULT_PROG_ORDER

#define OPJ_COMP_PARAM_DEFAULT_PROG_ORDER OPJ_LRCP